.startup-screen {
  a {
    text-decoration: underline;
    &:hover {
      text-decoration: none;
      color: inherit;
    }
  }
  .page-spacing {
    @media only screen and (min-width: 1200px) {
      padding-left: 150px;
      padding-right: 200px;
    }
    @media only screen and (min-width: 640px) and (max-width: 1200px) {
      padding-left: 60px;
      padding-right: 60px;
    }
    @media only screen and (max-width: 640px) {
      padding-left: 15px;
      padding-right: 15px;
      margin-left: auto;
      margin-right: auto;
    }
  }
  .page-spacing-left {
    @media only screen and (min-width: 1200px) {
      padding-left: 150px;
    }
    @media only screen and (min-width: 640px) and (max-width: 1200px) {
      padding-left: 60px;
    }
    @media only screen and (max-width: 640px) {
      padding-left: 20px;
      padding-right: 20px;
      margin-left: auto;
      margin-right: auto;
    }
  }
  .bg-gray-startup {
    background-color: #ededed;
  }
  .bg-yellow-startup {
    background-color: #f8ef77;
  }
  .text-title {
    @media only screen and (min-width: 1050px) {
      font-size: 64px;
    }
    @media only screen and (min-width: 950px) and (max-width: 1050px) {
      font-size: 56px;
    }
    @media only screen and (min-width: 720px) and (max-width: 950px) {
      font-size: 48px;
    }
    @media only screen and (min-width: 640px) and (max-width: 720px) {
      font-size: 40px;
    }
    @media only screen and (max-width: 640px) {
      font-size: 24pt;
    }
    font-weight: 900;
    line-height: 1.2;
  }
  .min-h-80vh {
    min-height: 80vh;
  }
  .h-main-image {
    @media only screen and (min-width: 950px) {
      height: 60vh;
    }
    @media only screen and (min-width: 640px) and (max-width: 950px) {
      height: 250px;
    }
    @media only screen and (max-width: 640px) {
      height: 200px;
    }
  }
  .height-bar {
    @media only screen and (min-width: 640px) {
      height: 123px;
    }
    @media only screen and (max-width: 640px) {
      height: 93px;
    }
  }
  .size-logo {
    @media only screen and (min-width: 640px) {
      width: auto;
      height: 80px;
    }
    @media only screen and (max-width: 640px) {
      width: auto;
      height: 50px;
    }
  }
  .position-logo {
    @media only screen and (min-width: 640px) {
      padding-right: 50px;
    }
    @media only screen and (max-width: 640px) {
      margin-left: auto;
      margin-right: auto;
    }
  }
  .bg-yes-its-png-sue-me {
    background-image: url("/static/line-background.png");
    background-color: #1a1818;
  }
  .text-subtitle {
    @media only screen and (min-width: 640px) {
      font-size: 32px;
    }
    @media only screen and (max-width: 640px) {
      font-size: 16pt;
    }
    line-height: 1.2;
  }
  .vertical-text {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    color: white;
    width: 200px;
    position: absolute;
    top: 140vh;
    font-size: 10px;
    @media only screen and (min-width: 1200px) {
      left: 90vw;
    }
    @media only screen and (min-width: 850px) and (max-width: 1200px) {
      left: 87vw;
    }
    @media only screen and (min-width: 640px) and (max-width: 850px) {
      left: 83vw;
    }
    @media only screen and (min-width: 560px) and (max-width: 640px) {
      left: 80vw;
    }
    @media only screen and (min-width: 440px) and (max-width: 560px) {
      left: 75vw;
    }
    @media only screen and (min-width: 375px) and (max-width: 440px) {
      left: 72vw;
    }
    @media only screen and (min-width: 320px) and (max-width: 375px) {
      left: 70vw;
    }
    @media only screen and (max-width: 320px) {
      left: 65vw;
    }
  }
  .heart-img {
    position: relative;
    display: none;
  }
  .text-gray {
    color: #6e6666;
  }
  .client-img-container {
    padding-top: 20px;
    border-radius: 50%;
    @media only screen and (min-width: 640px) {
      width: 40vw;
      height: 40vw;
    }
    @media only screen and (max-width: 640px) {
      margin-bottom: -10vh;
      width: 70vw;
      height: 70vw;
    }
  }
  .client-img {
    border-radius: 50%;
    object-fit: cover;
    border: 5px #f8ef77 solid;
  }
}
